Subject: Fwd: Fetching data on Zendesk
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 22 Feb 2021 04:46:44 -0700 (MST)

FYI - This is one of the reasons for miss calls. The agent cannot pick calls in this state. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Cc: "Diksha Kalra" <[email-masked]>, "GRACE" <[email-masked]> 
Sent: Monday, February 22, 2021 5:15:37 PM 
Subject: Re: Fetching data on Zendesk 

Hi Team, 

Can you please handle this issue ASAP? Most of the people have complained about this and this is also one reason for miss calls. 

Regards, 
Pritish 

From: "GRACE" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Cc: "Diksha Kalra" <[email-masked]> 
Sent: Monday, February 22, 2021 5:11:31 PM 
Subject: Fetching data on Zendesk 

Good Afternoon everyone. 

I just wanted to let you know that I had this problem today twice, which is the reason why I might have missed a call in my queue. 

Thanks and regard.